.search-bar {
  background-color: aqua;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.saerch-input {
  width: 80%;
}

.users-amount {
  margin: 0 10px;
}

.nopadding {
  padding: 0;
}
